---
layout: newsTemplate
type: news
title: Luxoft Joins SOAFEE SIG
description: New member announcement - click for more details on Luxoft
logo: /logos/luxoft.png
date: 21 April 2022
---

import DecoratedText from '@/components/decorated_text';
import NewsContainer from '@/components/layouts/news-container';
import RightArrow from '@/components/right-arrow';

<section className="mt-12">
  <DecoratedText className="bg-white wrapper-lg" decoration="right" decorationClass="fill-soafee-light-gray">
    ## Luxoft 
    ## Joins SOAFEE SIG
    <div className="typography-mobile-b1 lg:typography-desktop-b3 mt-4">
      The SOAFEE community are excited to welcome Luxoft 
    </div>
    <div className="typography-mobile-b1 lg:typography-desktop-b3 pb-24">
      as a voting member of the SOAFEE SIG.
    </div>
  </DecoratedText>
</section>

<NewsContainer>
  <NewsContainer.title>
    ## Why Luxoft 
    ## is joining the SOAFEE SIG
  </NewsContainer.title>
  <NewsContainer.body>
    <div>
      Luxoft has a strong track record working with organizations to drive standardization and believes in the value of a strong partner eco system building on standards and reusable assets.
      <br />
      “Luxoft is excited to be part of the SOAFEE Special Interest Group and support the automotive Industry’s transformation towards Software Defined Vehicles.” said Damian Barnett, CTO Luxoft Automotive.
      <br />
      “This is a fantastic opportunity to bring together the work we already do to help shape the industry’s vision of a software defined vehicle.”
      <br />
      “We are looking forward to bringing our automotive experience and expertise, from in-vehicle, development back end and cloud to help accelerate the industry’s journey towards Software Defined Vehicles”
    </div>
    <br />
    <div>
      About Luxoft:<br />
      Luxoft is the design, data and development arm of <a href="https://dxc.com/" className="text-blue-600">DXC Technology</a>, providing bespoke, end-to-end technology solutions for mission critical systems, products and services.
      <br />
      We help create data-fueled organizations, solving complex operational, technological and strategic challenges.
      <br />
      Our passion is building resilient businesses, while generating new business channels and revenue streams, exceptional user experiences and modernized operations at scale.
      <br />
      With expertise spanning Autonomous Drive, Connected Mobility, Digital Cockpit, UX, Electric and Testing and Validation, Luxoft Automotive helps automakers and their key partners deliver the shared, personal, connected and intelligent mobility of the future, today.
    </div>
    <div className="mt-12 lg:mt-16 flex flex-col gap-y-6">
      <div className="flex">
    <a href='https://www.luxoft.com/' className="typography-tag3 text-soafee-navy flex items-center gap-x-4">
      Website 
      <RightArrow />
    </a>
      </div>
    </div>
  </NewsContainer.body>
</NewsContainer>


